cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
748
Views
0
Helpful
5
Replies
Highlighted
Beginner

IOS crash_info

Hello;

I am working with Cisco Routers 1811.

The Cisco 1811 comes factory-installed

IOS version c181x-advipservicesk9-mz.124-24.T3 and that gave me problems, I migrated to the IOS version c181x-advipservicesk9-mz.124-24.T5.

The last few days has also given me problems crash_info, probably new bugs.

I have running BGP, EIGRP, GRE IPSec Tunnels, ntp, syslog.

What do you recommend?

For there I read that it is not advisable to use the letter T's version of IOS.

It is recommended to migrate to XY for example?

Do they have some documentation about it?

Everyone's tags (5)
5 REPLIES 5
Highlighted
Beginner

IOS crash_info

Hi,

I found this document:

http://www.cisco.com/web/about/security/intelligence/ios-ref.html

What will I "Win" and I "Lose" migrating to IOS version 15?

Highlighted
Cisco Employee

IOS crash_info

Hello Edgar,

I would say it is better to upgrade to the 15 IOS if you consider an upgrade. The main reason that the 12.4T will have only a very few rebuilds and several fixes are not integrated there anymore. Contrary to the 15 IOS which have the new fixes. It is also true that the T train is considered to be less stable because it would have new features added and the new code changes could introduce new bugs.

When you consider the 15 IOS, there are several trains already:

15.0M -> only bug fixes, no new features added and we have several rebuilds already.

15.1T -> new features and fixes. If you do not need the new features from this train, it might be better to stay on the M line because the new features can result in code changes that introduce bugs

15.1(4)M -> the migration path for 15.1T. there will not be any more new features introduced here for now but it is also the newest software train.

I would not recommend releases like XY or XW. They are usually short live trains that have new features focusing on a specific technology and they usually migrate back to the T train in a few months.

I hope this helps.

Warm Regards,

Rose

Highlighted
Beginner

IOS crash_info

Thank you very much for the reply Rose.

I'd like to migrate to the IOS release 15, but which happen to the license required by this IOS?

What features I would lose?

Highlighted
Cisco Employee

IOS crash_info

Hello Elgar,

For the 1811 routers it is not needed to buy the license. You can download the advanced ip services feature set, the one you have now. You just have to make sure that you have the required amount of DRAM.

Warm Regards,

Rose

Highlighted
Beginner

IOS crash_info

I have the required amount of DRAM.

I will test the Cisco IOS 15!

Regards,

Edgar